{
  "apiVersion": "batch/v1",
  "kind": "Job",
  "metadata": {
    "name": "qltr-job-test-suite-1"
  },
  "spec": {
    "template": {
      "spec": {
        "containers": [
          {
            "resources": {
              "requests": {
                "memory": "64MI",
                "cpu": "250m"
              },
              "limits": {
                "memory": "128MI",
                "cpu": "500m"
              }
            },
            "name": "qltr-job-test-suite-1",
            "image": "node",
            "imagePullPolicy": "Always",
            "command": ["node", "--version"]
          }
        ],
        "restartPolicy": "Never"
      }
    },
    "backoffLimit": 4
  }
}
